.submit-form-estate {
    background: #ffa700;
}
.submit-form-estate:hover {
    color: #fff;
    background: #ffc049;}
    .submit-form-estate:focus{
        color: #fff;
        background: #ffc049; 
    }
    .sidebar-estate-user.d-lg-max-non p{
        color: black;
    }
    div#map a{
        color: #ffa700;
    }
    .select2-container--default .select2-results__option--highlighted[aria-selected] {
        background-color: #ffa700;
    }
    .select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ffa700;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000;}

    